/* Underwriting CSS Document */

* {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.genbody {
	margin: 0;
	color: #333333;
	background-color: #FFFFFF;
	font-size: 11px;
	line-height: 130%;
}

#wrapper {
	width: 770px;
	margin: 0px auto;
	padding: 0px 35px;
	text-align: left;
	background-image: url(../images/underwriting-bkg.jpg);
	background-repeat: repeat-y;
	overflow: hidden
}

.baseShadow {
	width: 840px;
	height: 22px;
	margin: 0px auto;
	text-align: left;
}

/* ########## CORE SETTINGS ########## */

a {
	color: #FF6600;
}

a:hover {
	color: #FF6600;
	text-decoration: underline;
}

img {
	border: none
}

h1 {
	font-size: 18px;
	line-height: 130%;
	color: #F26531;
	margin: 0px 0px 20px 0px;
}

h3 {
	font-size: 14px;
	line-height: 130%;
	color: #F26531;
	margin: 0px 0px 10px 0px;
}

h4 {
	font-size: 11px;
	line-height: 130%;
	color: #339900;
	margin: 0px 0px 10px 0px;
}

hr {
    height: 1px;
    color: #666;
    background-color: #666;
    border: none;
	margin: 20px 0px;
}

/* ########## LAYOUT ########## */

.headerContainer {
background-image: url("../images/underwriting-logo.png");
    background-position: center center;
    background-repeat: no-repeat;
    float: left;
    height: 85px;
    margin: 0;
    width: 275px;

}
.competition
{
	float: right; height: 100px; 
	background: transparent url('../images/Competition.gif') no-repeat scroll center center / 280px auto; width: 280px;
}
.line
{background-image: url(../images/line.png);
 background-repeat:repeat-x;
 height:12px;
 clear:both
}
.abn {
	float: right;
	margin-right: 30px;
	top: 90px;
	color: #FFFFFF;
	position: relative;
	
}

.contentGen {
	width: 770px;
}

.r1 {
	width: 770px;
	float: left;
	clear: left;
}

.leftCol {
	float: left;
	width: 195px;
	margin-bottom: 20px;
}

.rightColGen {
	padding-left: 200px;
	margin-bottom: 15px;
}

/* ########## CONTENT ########## */

.rightColGen p, td {
	color: #000000;
	margin: 0px 0px 10px 0px;
}

.rightColGen ol {
	color: #000000;	
}

.rightColGen ol li {	
	margin: 0px 0px 7px 0px;
}

.rightColGen  ul {
	color: #000000;	
}

.greenText {
	color: #339900;
	font-weight: bold;
}

.smallText {
	font-size: 10px;
}

.tableHeadWhite {
	color: #FFFFFF;
	font-weight: bold;
}

/* ########## MENU 1 ########## */

.menu1 {
	width: 160px;
}

.menu1Head {
	padding: 3px 10px;
	background-color: #427D2C!important;
	color: #FFFFFF;
	display: block;
}

ul.sidemenu1 {
	padding: 0px;
	margin: 0px 0px 10px 0px;
	list-style: none;
	font-size: 11px;
	background-color: #74AF3B;
}

ul.sidemenu1 li {
	border-bottom: 1px solid #FFFFFF;
}

ul.sidemenu1 li a {
	text-decoration: none;
	display: block;
	width: 140px;
	padding: 3px 10px;
	color: #FFFFFF;
}

ul.sidemenu1 li a:hover {
	background-color: #FF9900;
	padding: 3px 10px;
	text-decoration: none;
	color: #FFFFFF;
}


/* ########## MENU 2 ########## */

.menu2 {
	width: 160px;
}

ul.sidemenu2 {
	padding: 0px;
	margin: 0px 0px 10px 0px;
	list-style: none;
	background-color: #E6E6E6;
}

ul.sidemenu2 li {
	border-bottom: 1px solid #FFFFFF;
}

ul.sidemenu2 li a {
	text-decoration: none;
	display: block;
	width: 140px;
	padding: 3px 10px;
	color: #FF6600;
}

ul.sidemenu2 li a:hover {
	background-color: #FF9900;
	padding: 3px 10px;
	text-decoration: none;
	color: #FFFFFF;
}


/* ########## FOOTER ########## */

.footer {
	width: 770px;
	float: left;
	clear: left;
	border-top: 1px solid #CCCCCC;
	padding-top: 10px;
	margin-top: 15px;
}

.footerLeft {
	float: left;
	width: 175px;
	margin-bottom: 20px;
	font-size: 11px;
}

.footerRight {
	padding-left: 180px;
	margin: 0px;
	font-size: 11px;
	line-height: 130%;
}

.footerSmall {
	font-size: 10px;
}

        .AccordionTitle, .AccordionContent, .AccordionContainer
 {
   position:relative;
   width:180px;
 }
 
.AccordionTitle
 {
   height:20px;
   overflow:hidden;
   cursor:pointer;
   font-family:Arial;
   font-size:8pt;
   font-weight:bold;
   vertical-align:middle;
   text-align:center;
   background-repeat:repeat-x;
   display:table-cell;
   background-image:url('title_repeater.jpg');
   -moz-user-select:none;
 }
 
.AccordionContent
 {
   height:0px;
   overflow:hidden;
   display:none; 
}
 
.AccordionContainer
 {
   
 }

.menu1Head { background-color: #007CB9 !important;
    border-bottom: 1px solid #FFFFFF;
    color: #FFFFFF;
    display: block;
    font-size: 11px;
    height: 25px;
    padding: 3px 4px;
    cursor:pointer;
    font-weight:bold;
    line-height:21px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#007CB9', endColorstr='#00A5F4'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#007CB9), to(#00A5F4)); /* for webkit browsers */
background: -moz-linear-gradient(top center, #007CB9, #00A5F4); /* for firefox 3.6+ */ 

}
.menu1Head:hover
{
	color:#004364;
}
ul.sidemenu1 {
	padding: 0px;
	margin: 0;
	list-style: none;
	font-size: 11px;
	background-color: #00A4F2;
}
ul.sidemenu1 li a {
	text-decoration: none;
	display: block;
	width: 145px;
	padding: 3px 10px;
	color: #F3F2F1;
}